WordPress.org

Ready to get started?Download WordPress

Forums

WP Google Maps
[resolved] Plugin broken after update to 6.0.13 (5 posts)

  1. Psychosopher
    Member
    Posted 2 months ago #

    After the update to 6.0.13 there are a lot of error messages caused by the new features:

    Warning: Illegal string offset 'store_locator_enabled' in .../wp-content/plugins/wp-google-maps/wpGoogleMaps.php on line 1855

    Warning: Illegal string offset 'weather_layer' in .../wp-content/plugins/wp-google-maps/wpGoogleMaps.php on line 1150

    Warning: Illegal string offset 'cloud_layer' in .../wp-content/plugins/wp-google-maps/wpGoogleMaps.php on line 1151

    Warning: Illegal string offset 'transport_layer' in .../wp-content/plugins/wp-google-maps/wpGoogleMaps.php on line 1152

    https://wordpress.org/plugins/wp-google-maps/

  2. tillieb20
    Member
    Posted 2 months ago #

    Me too. Bump!
    I contacted the author just in case, hoping it was something fixable.

    "Warning: Illegal string offset 'store_locator_enabled' in /home/username/public_html/wp-content/plugins/wp-google-maps/wpGoogleMaps.php on line 1855"

  3. WPGMaps
    Member
    Plugin Author

    Posted 2 months ago #

    Thanks guys :) We'll be patching this today!

  4. karinorage
    Member
    Posted 2 months ago #

    Hi,
    Any news on this?
    The error strings are stills showing.
    See also this topic http://wordpress.org/support/topic/illegal-string-offset-errors?replies=3

  5. WPGMaps
    Member
    Plugin Author

    Posted 2 months ago #

    Sorry about that. Patching it in the next few hours

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.